<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
	<extension point="org.tizen.common.sign.ui.certificateTypes">
      <type
          name="SmartThings"
          profileType="IoT Cloud Service">
          <button
              label="SmartThings"
              description="Click to create certificate profile for Smart Things"
              normalImage="res/asset/entry_samsung_nor.png"
              selectedImage="res/asset/entry_samsung_sel.png"
              hoverImage="res/asset/entry_samsung_over.png"
              handler="org.tizen.ocf.cert.handlers.IoTCertificateHandler">
          </button>
      </type>
  	</extension>
    <extension point="org.eclipse.ui.handlers">
        <handler
            class="org.tizen.ocf.cert.CertificateManagerHandler"
            commandId="org.tizen.ocf.cert.certificateManager">
        </handler>
    </extension>
    <extension point="org.tizen.ocf.cert.provider">
      <certProvider
            class="org.tizen.ocf.cert.core.CertProvider">
      </certProvider>
   </extension>
</plugin>
